@font-face {
    font-family: 'Ubahn-Light';
    src: url("fonts/Ubahn-Light.eot");
    src: url("fonts/Ubahn-Light.eot?#iefix") format("embedded-opentype"), url("fonts/Ubahn-Light.woff2") format("woff2"), url("fonts/Ubahn-Light.woff") format("woff"), url("fonts/Ubahn-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ubahn';
    src: url("fonts/Ubahn.eot");
    src: url("fonts/Ubahn.eot?#iefix") format("embedded-opentype"), url("fonts/Ubahn.woff2") format("woff2"), url("fonts/Ubahn.woff") format("woff"), url("fonts/Ubahn.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Socicon';
    src: url('fonts/Socicon.eot');
    src: url('fonts/Socicon.woff2') format('woff2'), url('fonts/Socicon.woff') format('woff'), url('fonts/Socicon.eot#iefix') format('embedded-opentype'), url('fonts/Socicon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.highlight {
    color: #59C5C4;
}

ul {
    margin: 2rem;

}

li {
    font-size: 1.2rem;
    line-height: 1.2;
    padding-bottom: 0.5rem;
}

ul.social {
    text-align: center;
}

ul.social li {
    display: inline-block;
    padding: 0.4rem 0.4rem;
}



img.podcasts {
    width: 32px;
    height: 32px;
}

img.labellogos {
    max-width: 150px;
    height: auto;
}

ul:not(.browser-default)>li {
    list-style-type: square;
}

ul.non-liststyle li {
    list-style-type: none;
}

.icon-block {
    padding: 0 15px;
}

.icon-block .material-icons {
    font-size: inherit;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 2rem;
    /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}


body,
.call-to-action,
#mc_embed_signup .button,
h3,
h2 {
    margin: 0;
    padding: 0;
    background-color: #081313;
    font-family: 'Ubahn', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
    color: #EEF9F9;
}

.container {
    width: 100%
}

.section {
    height: auto;
}

.podcast-img {
    margin-top: 0.4rem;
}

.press-img:hover {
    cursor: pointer;
}

h4,
p,
#button,
ul,
li {
    font-family: 'Ubahn-Light', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
}

h1 {
    font-size: 4rem;
    letter-spacing: 0.4rem;
    text-transform: uppercase;
    text-align: left;
    line-height: 1;
}

.marker {
    letter-spacing: 1.2rem;
    color: #59C5C4;
    font-weight: 900;
    text-align: left;
    background-color: #081313;
}

h2 {
    font-size: 2rem;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    text-align: center;
    padding: 0;
    margin: 0;
    line-height: 1.2;
}

.h2left {
    text-align: left;
}

h2.subhead {
    font-size: 1.6rem;
}

h2.legalnotes {
    font-size: 2rem;
    letter-spacing: 0;
    text-align: left;
    padding: 0;
    margin: 0;
    line-height: 1.2;
    padding-top: 3rem;
}

h3.legalnotes {
    font-size: 1.6rem;
    letter-spacing: 0;
    text-align: left;
    padding: 0;
    margin: 0;
    line-height: 1.2;
    padding-top: 1.5rem;
    padding-bottom: 0.5rem;
}

h4 {
    color: #59C5C4;
    letter-spacing: 0.2rem;
    font-size: 1rem;
    text-align: center;
    margin-bottom: 0;
    line-height: 1.3;
}

.podcast-notes {
    text-align: left;
}

p {
    font-size: 1.4rem;
    line-height: 1.4;
}

p.displaced {
    padding-left: 2rem;
}

p.quotes {
    font-style: italic;
    margin-block-end: none;
}

.call-to-action,
.call-to-action li {
    font-size: 1.6rem;
    line-height: 1.2;
}

.call-to-action li {
    padding-bottom: 1rem;
}

ul.call-to-action li {
    list-style-type: none;
}

p a,
a .link {
    text-decoration: underline;
    text-decoration-color: #59C5C4;
    color: #EEF9F9;
    -webkit-text-decoration-color: #59C5C4;
    text-decoration-color: #59C5C4;
    -webkit-text-decoration-style: underline;
    text-decoration-style: underline;
    -webkit-text-decoration-skip: ink;
    text-decoration-skip: ink;
}

a .col p {
    color: #EEF9F9;
}

.firstparagraph {
    margin-top: 0;
}

a:hover,
a .link:hover {
    text-decoration: none;
}

hr {
    height: 0.1rem;
    border: 0;
    background-image: -webkit-linear-gradient(left, #081313, #112727, #59C5C4, #112727, #081313);
    background-image: -moz-linear-gradient(left, #081313, #112727, #59C5C4, #112727, #081313);
    background-image: -ms-linear-gradient(left, #081313, #112727, #59C5C4, #112727, #081313);
    background-image: -o-linear-gradient(left, #081313, #112727, #59C5C4, #112727, #081313);
    padding-bottom: 0.2rem;
    margin-bottom: 2rem;
}

#left-hr {
    height: 0.1rem;
    border: 0;
    background-image: -webkit-linear-gradient(left, #59C5C4, #112727, #081313);
    background-image: -moz-linear-gradient(left, #59C5C4, #112727, #081313);
    background-image: -ms-linear-gradient(left, #59C5C4, #112727, #081313);
    background-image: -o-linear-gradient(left, #59C5C4, #112727, #081313);
    padding-bottom: 0.2rem;
    margin-bottom: 2rem;
}

#right-hr {
    height: 0.1rem;
    border: 0;
    background-image: -webkit-linear-gradient(left, #081313, #112727, #59C5C4);
    background-image: -moz-linear-gradient(left, #081313, #112727, #59C5C4);
    background-image: -ms-linear-gradient(left, #081313, #112727, #59C5C4);
    background-image: -o-linear-gradient(left, #081313, #112727, #59C5C4);
    padding-bottom: 0.2rem;
    margin-bottom: 2rem;
}

button,
input,
optgroup,
select,
textarea {
    font-family: 'Ubahn', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    color: #EEF9F9;
    text-align: center;
}

input[type=email]:not(.browser-default),
input[type=text]:not(.browser-default) {
    font-size: 1.4rem;
    line-height: 1.4;
}

input.valid[type=email]:not(.browser-default),
input.valid[type=text]:not(.browser-default) {
    border-bottom: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

[type="checkbox"]:checked+span:not(.lever):before {
    top: -4px;
    left: -5px;
    width: 12px;
    height: 22px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #59C5C4;
    border-bottom: 2px solid #59C5C4;
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

#mc_embed_signup {
    clear: left;
    font: 1.8rem 'Ubahn', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", Arial, sans-serif;
}

#mc-embedded-subscribe-form input[type=checkbox] {
    display: inline;
    width: auto;
    margin-right: 10px;
}

#mergeRow-gdpr {
    margin-top: 20px;
}

#mergeRow-gdpr fieldset label {
    font-weight: normal;
}

#mc-embedded-subscribe-form .mc_fieldset {
    border: none;
    min-height: 0px;
    padding-bottom: 0px;
}

#mc_embed_signup input {
    border: none;
    border-bottom: 0.02rem solid #59C5C4;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#mc_embed_signup input:focus {
    border-bottom: 0.1rem solid #59C5C4;
}

#mc_embed_signup .mc-field-group input {
    padding: 8px 0;
    text-indent: 0;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    display: inline-block;
    margin: 2px 0 1em 0;
    padding: 5px 10px;
    background-color: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 1.2rem;
    font-weight: normal;
    z-index: 1;
    color: #59C5C4;
}

fieldset {
    padding: 0 2rem;
    margin: auto;
    margin-left: 0;
    padding-left: 0;
}

#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
    border: 0.01rem solid #59C5C4;
}

[type="checkbox"]+span:not(.lever) {
    height: 35px;
    line-height: 1.2;
    font-size: 1.4rem;
}

[type="checkbox"]+span:not(.lever):before,
[type="checkbox"]:not(.filled-in)+span:not(.lever):after {
    border: 0.1rem solid #EEF9F9;
}

#mc_embed_signup form {
    text-align: center;
    padding: 10px 0 10px 0;
}

#mc_embed_signup .mc-field-group {
    width: 100%;
}

#mc_embed_signup .clear {
    clear: both;
    margin: 2rem;
}

label {
    color: #EEF9F9;
}

#mc_embed_signup .button {
    background-color: #081313;
    border: 0.1rem solid #59C5C4;
    border-radius: 0;
    color: #EEF9F9;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: normal;
    height: auto;
    padding: 1rem 2rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    margin: 0;
}

#mc_embed_signup .button:hover {
    background-color: #59C5C4;
    border: 0.1rem solid #59C5C4;
    color: #081313;
}

#mc_embed_signup #mce-success-response {
    color: #EEF9F9;
    font-size: 1.4rem;
    line-height: 1.4;
}

#mc_embed_signup div.response {
    margin: 1rem 0;
    padding: 1rem 0.5rem;
    font-weight: normal;
    z-index: 1;
    width: 100%;
}

.logo {
    -webkit-box-shadow: inset 0px 0px 0px 0.1rem #59C5C4;
    -moz-box-shadow: inset 0px 0px 0px 0.1rem #59C5C4;
    box-shadow: inset 0px 0px 0px 0.1rem #59C5C4;
    /* border: 0.01rem solid #59C5C4;*/
}

.imgcaption {
    padding-top: 0.3rem;
    margin-top: 0;
    font-size: 1.2rem;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: left;
    padding-bottom: 1rem;
}

.podcaption {
    padding-top: 0.3rem;
    margin-top: 0;
    font-size: 1.2rem;
    line-height: 1.2;
    text-align: left;
    padding-bottom: 1rem;
}

a .link {
    text-transform: none;
}

.pastclients {
    padding-top: 0;
    margin-top: 0;
    font-size: 1.4rem;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 1rem;
}


.turq {
    color: #59C5C4;
    background-color: #081313;
}

.container {
    margin: 2rem auto 5rem auto;
}


.disp {
    text-align: center;
    font-size: 1.6rem;
}

.tablinks {
    margin-left: 2rem;
    margin-right: 2rem;
    margin-top: 0;
}

.tablinks li {
    font-size: 3rem;
    line-height: 1;
    color: #EEF9F9;
    padding-bottom: 2rem;
}

.tablinks li a {
    color: #EEF9F9;
}

.tablinks li a:hover {
    color: #59C5C4;
}

ul.tablinks li {
    list-style-type: none;
}



.modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    min-height: calc(100% - 3rem);
    width: 100%;
    background-color: #081313;
    padding: 0;
    margin: 0;
    overflow-y: auto;
    border-radius: 0;
    will-change: top, opacity;
    box-shadow: none;
}

.modal-overlay {
    background: #081313;
}

.modal:focus {
    outline: none;
}

.modal h1,
.modal h2,
.modal h4 {
    margin-top: inherit;
}

.modal .modal-content {
    padding: 2rem;
}

.modal .open {
    bottom: 3rem !important;
    transform: none;
}

.modal .modal-close {
    cursor: pointer;
}

a.modal-trigger:hover {
    color: #EEF9F9;
}

.truncline {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.3;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card {
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #112727;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
}

.card .card-content {
    padding: 0.5rem;
    border-radius: 0 0 0.1rem 0.1rem
}

.card .card-title {
    font-size: 1.4rem;
    font-weight: 500;
}

.card .card-reveal {
    padding: 1rem;
    background-color: #112727;

}

.cardinfoheader {
    font-size: 1.6rem;
    line-height: 1.2;
}



/* -------------------------------- 

Header Menu Flexbox

-------------------------------- */

.navigation-bar {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 3rem;
    -webkit-box-shadow: 0 2px 2px 0 rgba(8, 19, 19, 0.14), 0 3px 1px -2px rgba(8, 19, 19, 0.12), 0 1px 5px 0 rgba(8, 19, 19, 0.2);
    box-shadow: 0 2px 2px 0 rgba(8, 19, 19, 0.14), 0 3px 1px -2px rgba(8, 19, 19, 0.12), 0 1px 5px 0 rgba(8, 19, 19, 0.2);
}

.menu-flexbox {
    display: flex;
    color: #081313;
    background-color: #59C5C4;
    width: 100%;
    height: 3rem;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap
}

.menu-button {
    text-transform: uppercase;
    color: #081313;
    flex-basis: 15rem;
}

.menu-button .modal-trigger {
    width: 100%;
    cursor: pointer;
    display: table;
    height: 100%;
    padding: 0.3rem 1rem 0 1rem;
    color: #081313;
    margin: 0;
}


.sitetitle {
    padding: 0;
}

.sitetitle h1 {
    font-size: 1.6rem;
    line-height: 1;
    margin: 0;
    padding: 0.2rem 0 0 0;
    color: #081313;
    text-align: center;
    letter-spacing: 0.2rem;
    font-weight: normal;
}

.sitetitle h1:hover {
    color: #EEF9F9;
}

#blendtitle {
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    opacity: 1;
    color: #081313;
}


#blendtitle.appear {
    opacity: 0;
    visibility: visible;
    color: #59C5C4;
}




.iconlinks {
    margin: 0;

    text-align: right;
    padding: 0;

    flex-basis: 15rem;
}

.iconlinks a {
    display: inline-block;
}

.socialiconlinks {
    margin: 0;

    text-align: center;
    padding: 0;

    flex-basis: 15rem;
}

.socialiconlinks a {
    display: inline-block;
    padding: 0 1rem;
}



[class^="socicon-"],
[class*=" socicon-"] {
    font-family: 'Socicon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1.4;
    /* Better Font Rendering =========== */
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}




.social-icon {
    margin: 0rem 0.8rem;
}

.social-icon p {
    font-size: 1.4rem;
    margin: 0;
}

a.social-icon {
    color: #081313;
    ;
}

a.social-icon:hover {
    color: #EEF9F9;
    ;
}



.social-icon:first-child {
    margin: 0rem 1rem 0 0;
}

.social-icon:last-child {
    margin: 0rem 1rem 0rem 1rem;
}





.social-icon-contact h3 {
    font-size: 1.8rem;
    margin: 0;
}

a.social-icon-contact h3 {
    color: #59C5C4;

}

a.social-icon-contact h3:hover {
    color: #EEF9F9;
    ;
}

.socicon-mail:before {
    content: "\e050";
}

.socicon-facebook:before {
    content: "\e028";
}

.socicon-linkedin:before {
    content: "\e04c";
}

.socicon-instagram:before {
    content: "\e044";
}

.socicon-twitter:before {
    content: "\e08d";
}


.scrollarrow {
    display: flex;
    height: 20vh;
    padding: 0 0;
    align-items: flex-start;
}

.logoblock {
    /*height: calc(80vh - 3rem);*/
    height: auto;
    margin-top: 3rem;
    padding: 0 0;
}


#blendicons {
    transition: background-color 0.6s, opacity 0.9s, visibility 0.9s;
    opacity: 0;
    color: #081313;
}

#blendicons.disappear {
    opacity: 1;
    visibility: visible;
    color: #59C5C4;
}


a.legallink {
    color: #EEF9F9;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    padding: 0.5rem 0.2rem;
}

a.legallink:hover {
    color: #59C5C4;
}

p.legallink {
    color: #EEF9F9;
    font-size: 1rem;
}

.nondecoration {
    color: #EEF9F9;
    text-decoration: none;
}

.nondecoration:hover {
    text-decoration: underline;
}


.footL {
    position: relative;
    float: left;
    padding-left: 1rem;
    padding-bottom: 1rem;
}

.footR {
    position: relative;
    float: right;
    text-transform: uppercase;
    padding-right: 1rem;
    padding-bottom: 1rem;
}

.footL p,
.footR p {
    padding: 0;
    margin: 0
}

img.label-img {
    max-width: 80%;
}

/* -------------------------------- 

1. Auto-Hiding Navigation - Simple

-------------------------------- */



.close-button {
    position: absolute;
    top: 1rem;
    right: 2rem;
}


.close-button a i {
    font-size: 3rem;
}


.close-button a {
    color: #59C5C4;
}

.close-button a:hover {
    color: #EEF9F9;
}

#button {
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    opacity: 0;
    color: #59C5C4;
    width: 100%;
}

#button i {
    font-size: 3rem;
}

#button.show {
    opacity: 1;
    visibility: visible;
}

img.ri {
    max-width: 100vh;
}

@media screen and (orientation: portrait) {
    img.ri {
        max-width: 90vw;
    }
}

@media screen and (orientation: landscape) {
    img.ri {
        max-height: calc(80vh - 8rem);
    }
}

.flow-image-right-portrait {
    float: right;
    width: 50%;
    height: auto;
    margin-top: 0.4rem;
    margin-left: 1rem;
    margin-bottom: 0.6rem;
}

.flow-image-left {
    float: left;
    width: 50%;
    height: auto;
    margin-top: 0.4rem;
    margin-right: 1rem;
    margin-bottom: 0.6rem;
}

.flow-image-right-landscape {
    float: right;
    width: 70%;
    height: auto;
    margin-top: 0.4rem;
    margin-left: 1rem;
    margin-bottom: 0.6rem;
}

#action.button {
    background-color: #59C5C4;
    border: 0.1rem solid #59C5C4;
    border-radius: 0;
    color: #081313;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: normal;
    height: auto;
    padding: 1rem 2rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    margin: 0;
}

#action.button:hover {
    background-color: #081313;
    border: 0.1rem solid #59C5C4;
    color: #EEF9F9;
}

#action.button a {
    color: #EEF9F9;
}

#action.button a:hover {
    color: #081313;
}

#actionvv.button {
    background-color: #59C5C4;
    border: 0.1rem solid #081313;
    color: #081313;
    border-radius: 0;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 2;
    padding: 1rem 2rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    margin: 0;
}

#actionvv.button:hover {
    background-color: #081313;
    border: 0.1rem solid #59C5C4;
    color: #EEF9F9;
}

#actionvv.button a {
    color: #081313;
}

#actionvv.button a:hover {
    color: #EEF9F9;
}

/* Desktop */
@media only screen and (max-width: 1200px) {
    h1 {
        font-size: 5vw;
        letter-spacing: 0.5vw;
    }

    .marker {
        letter-spacing: 1.5vw;
    }

    h2 {
        font-size: 1.8rem;
        letter-spacing: 0.1rem;
    }

    h2.subhead {
        font-size: 1.4rem;
    }

    .tablinks li {
        font-size: 4vw;
    }

    .card .card-title {
        font-size: 1.4rem;
    }

    .truncline {
        font-size: 1.2rem;
    }

    #action.button {
        font-size: 1.2rem;
        padding: 1rem 2rem;
    }
}

/* TABLET */
@media only screen and (max-width: 992px) {
    h1 {
        font-size: 6vw;
        letter-spacing: 0.6vw;
    }

    .social-icon-contact h3 {
        font-size: 1.6rem;

    }

    .marker {
        letter-spacing: 1.8vw;
    }

    h2 {
        font-size: 1.7rem;
        letter-spacing: 0.09rem;
    }

    h2.subhead {
        font-size: 1.3rem;
    }

    h2.legalnotes {
        font-size: 1.7rem;
    }

    h3.legalnotes {
        font-size: 1.6rem;
    }

    .modal {
        width: 100%;
    }

    .tablinks li {
        font-size: 6vw;
    }

    .flow-image-right-landscape {
        width: 60%;
    }

    .flow-image-right-portrait,
    .flow-image-left {
        width: 50%;
    }

    .card .card-title {
        font-size: 1.2rem;
    }

}

/* MOBILE */
@media only screen and (max-width: 600px) {
    h1 {
        font-size: 7vw;
        letter-spacing: 0.7vw;
    }

    .marker {
        letter-spacing: 2.1vw;
        padding-left: 1.5rem;
    }

    h2 {
        font-size: 1.6rem;
        letter-spacing: 0.08rem;
    }

    h2.subhead {
        font-size: 1.2rem;
    }

    h2.legalnotes {
        font-size: 1.6rem;
    }

    h3.legalnotes {
        font-size: 1.5rem;
    }

    .menu-flexbox {
        justify-content: space-between;
    }

    .menu-button,
    .iconlinks {
        flex-basis: auto;
    }

    .card .card-title {
        font-size: 1.2rem;
    }
}

/* iP Max */
@media only screen and (max-width: 414px) {
    h1 {
        font-size: 8vw;
        letter-spacing: 0.8vw;
    }

    .social-icon-contact h3 {
        font-size: 1.4rem;

    }

    .marker {
        letter-spacing: 2.4vw;
    }

    h2 {
        font-size: 1.5rem;
        letter-spacing: 0.07rem;
    }

    h2.subhead {
        font-size: 1.1rem;
    }

    h2.legalnotes {
        font-size: 1.5rem;
    }

    h3.legalnotes {
        font-size: 1.4rem;
    }

    .tablinks li {
        font-size: 8vw;
    }

    .modal .modal-content {
        padding: 1rem;
    }

    .flow-image-right-landscape {
        width: 100%;
        margin-bottom: 2rem;
    }

    .flow-image-right-portrait,
    .flow-image-left {
        width: 100%;
        margin-bottom: 2rem;
    }

    #action.button,
    #actionvv.button {
        font-size: 1.4rem;
        padding: 1rem 2rem;
    }


    #mc_embed_signup .button {
        font-size: 1.4rem;
        padding: 0.6rem 1.2rem;
    }


    .social-icon {
        margin: 0rem 1rem;
    }

    .social-icon:first-child {
        margin: 0rem .5rem 0rem .5rem;
    }

    .social-icon:last-child {
        margin: 0rem 1rem 0rem .5rem;
    }

    .social-icon p {
        font-size: 1.2rem;
        line-height: 1.4;
    }

    .menu-button .modal-trigger {
        padding: 0.3rem 0.5rem 0 0.5rem;
    }

    .sitetitle h1 {
        font-size: 1.2rem;
    }

    .card .card-title {
        font-size: 1rem;
    }

    .imgcaption {
        font-size: 0.9rem;
    }

}

/* iP SE */
@media only screen and (max-width: 320px) {
    h1 {
        font-size: 1.8rem;
        letter-spacing: 0.2rem;
    }

    a.legallink {
        font-size: 0.8rem;
    }

    p.legallink {
        font-size: 0.8rem;
    }

    .marker {
        letter-spacing: 0.55rem;
        padding-left: 0.5rem;
    }



    .sitetitle {
        flex-shrink: 0;
    }

    .sitetitle h1 {
        font-size: 1rem;
        text-align: left;

    }


    .social-icon p {
        font-size: 1rem;
        line-height: 1.2;

    }

    .menu-button,
    .iconlinks {
        flex-grow: 1;
    }

    .social-icon {
        margin: 0rem 0.6rem;
    }

    .social-icon:first-child {
        margin: 0rem .5rem 0rem .6rem;
    }

    .social-icon:last-child {
        margin: 0rem 1rem 0rem .6rem;
    }

    .imgcaption {
        font-size: 0.8rem;
    }

    .pastclients {
        font-size: 1.2rem;
    }

    .card .card-title {
        font-size: 0.8rem;
    }
}

/* OLD */
@media only screen and (max-width: 280px) {

    .sitetitle {
        display: none;
    }


    .social-icon-contact h3 {
        font-size: 1.2rem;
    }

    .imgcaption {
        font-size: 0.8rem;
    }

    .truncline {
        font-size: 0.8rem;
    }

}